function fnValidateLevelTitle() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_VoucherDateSearchFromDatePickerControl' + '_DateTextbox', "From Date", "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_VoucherDateSearchToDatePickerControl", "To Date", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}